path: /build/build/luaexpat-dev-lua-1.3.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-lua/luaexpat -pv -t
  - |
    emerge -j ${JOBS} --nodeps dev-lua/luaexpat
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/luaexpat && luet-portage --dir
    /pkgdir/luaexpat dev-lua/luaexpat
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:154dc4d5e4d5420c702e8042cf5a081e1f60bf784a1ba4e6177b63cbe552f0cc
  package:
    name: luaexpat
    version: 1.3.0+1
    category: dev-lua
    requires:
    - name: lua
      version: '>=0'
      category: dev-lang
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LuaExpat is a SAX XML parser based on the Expat library
    uri:
    - http://www.keplerproject.org/luaexpat/
    license: MIT
    buildtimestamp: 2024-10-07 07:34:06.734098003 +0000 UTC m=+62.641249508
    labels:
      DEPEND: '>=dev-lang/lua-5.1.5-r2[deprecated,-mgorny(-)] >=dev-libs/expat-2.1.0-r3[-mgorny(-)]
        >=virtual/pkgconfig-0-r1[-mgorny(-)]'
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-lang/lua-5.1.5-r2[deprecated,-mgorny(-)] >=dev-libs/expat-2.1.0-r3[-mgorny(-)]'
      emerge.packages: dev-lua/luaexpat
      kit: lang-kit
      original.package.name: dev-lua/luaexpat
      original.package.slot: "0"
      original.package.version: 1.3.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/luaexpat
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2c758e0d590e54b327b21b658323918b1819fa59efa05d2324221e3a730a0818
compressiontype: zstd
files:
- usr/lib64/lua/5.1/lxp.so
- usr/share/doc/luaexpat-1.3.0-r1/README.bz2
- usr/share/doc/luaexpat-1.3.0-r1/html/us/examples.html
- usr/share/doc/luaexpat-1.3.0-r1/html/us/index.html
- usr/share/doc/luaexpat-1.3.0-r1/html/us/license.html
- usr/share/doc/luaexpat-1.3.0-r1/html/us/lom.html
- usr/share/doc/luaexpat-1.3.0-r1/html/us/luaexpat.png
- usr/share/doc/luaexpat-1.3.0-r1/html/us/manual.html
- usr/share/lua/5.1/lxp/lom.lua
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/BUILD_TIME
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CATEGORY
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CBUILD
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CFLAGS
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CHOST
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CONTENTS
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/COUNTER
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CTARGET
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CXX
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/CXXFLAGS
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/DEFINED_PHASES
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/DEPEND
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/DESCRIPTION
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/EAPI
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/FEATURES
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/HOMEPAGE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/INHERITED
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/IUSE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/KEYWORDS
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/LDFLAGS
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/LICENSE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/NEEDED
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/NEEDED.ELF.2
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/PF
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/PROVIDES
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/RDEPEND
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/REQUIRES
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/SIZE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/SLOT
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/USE
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/environment.bz2
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/luaexpat-1.3.0-r1.ebuild
- var/db/pkg/dev-lua/luaexpat-1.3.0-r1/repository
package_cacheimage: ""
runtime:
  name: luaexpat
  version: 1.3.0+1
  category: dev-lua
  requires:
  - name: lua
    version: '>=0'
    category: dev-lang
  - name: expat
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LuaExpat is a SAX XML parser based on the Expat library
  uri:
  - http://www.keplerproject.org/luaexpat/
  license: MIT
  labels:
    DEPEND: '>=dev-lang/lua-5.1.5-r2[deprecated,-mgorny(-)] >=dev-libs/expat-2.1.0-r3[-mgorny(-)]
      >=virtual/pkgconfig-0-r1[-mgorny(-)]'
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-lang/lua-5.1.5-r2[deprecated,-mgorny(-)] >=dev-libs/expat-2.1.0-r3[-mgorny(-)]'
    emerge.packages: dev-lua/luaexpat
    kit: lang-kit
    original.package.name: dev-lua/luaexpat
    original.package.slot: "0"
    original.package.version: 1.3.0-r1
